.et_divi_100_custom_login_page--style-6 div#login h1 a {
  width: 60%;
  background-size: contain !important;
}

.et_divi_100_custom_login_page--style-6 .divi-login {
  padding: 60px 0 0;
}

body.login div#login h1 a {
  background-image: url(../image/logo.svg);
  background-size: contain;
  max-width: 250px;
  width: auto;
}

body.login {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}

body.login form .input, .login input[type=text] {
  font-size: 20px;
  padding: 10px;
}
